/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 h2.block-title {
font-size: 1.4em;
}

h1
{
font-size: 2.6em;
}
h2
{
font-size: 2.1em;
}

h3
{
font-size: 1.75em;
}
h4
{
font-size: 1.45em;
}
h5
{
font-size: 1.3em;
}
h6 {
font-size: 1.1em;
}

 /* Styling for content area (Menu text boxes)*/
 .sub-section-parent {
padding-right: 2px;
}
/* Styling for news view (text boxes)*/
.news-events-main-views-column {
padding-right: 2px;
}

/* Styling for content area */
#block-system-main
{
padding-right: 3px;
padding-left:3px;
text-align:left;
}

  /* Utility menu */

#block-superfish-1
{
position:relative;
left:-40px;
padding-left:0px;
width:395px;
}

#block-locale-language ul {
padding-left:57px;
}

#region-user-first{
width:30px;
}

#region-user-third{
width:260px;
}

 /* Text Resize (User Bar Third) */
#region-user-third #block-text-resize-0
{
width:51px;
padding: 1px 0px 0px 13px;
float:right;
}

.logoWidth
{
border: 0px solid red;

}
 
 /* Search (Search Box) */

#block-search-form
{
padding-left:24px;
}

#block-search-form input.form-text
{
width:273px;
}

/* Search Image button (Search Results page) */
#search-form  #edit-submit--2
{

top: -29px;
left:284px;

}

/* Search box (Search Results page) */
#search-form  #edit-keys
{
width:280px;
}

/* Hide mobile menus for new transition from mobile to narrower*/
select[id*='superfish-'] {
display: none;
}

.mi-mobile-menu ul {
display: block !important;
}

/* Slideshow (Slideshow Zone)/Button */

#zone-slideshow #block-block-16{ /* Shadow image block */
margin-top:17px;
}

.views-field-field-slider-link {
	position:relative;
	width:450px;
	top:7px;
	left: 10px;
	padding:2px 2px 0px 4px;
	font-size:1.15em;
}

.views-field-field-slider-text {
	position:relative;
	width:450px;
	top:7px;
	left: 10px;
   padding:0px 2px 10px 4px;
   font-size: 0.85em;
   margin-bottom: -80px;
}

.views-field-field-slider-caption-button{
	position:absolute;
	display:block;
	left: 502px;
	top: 263px;	
	max-width:190px;

}


.views-field-field-slider-link .flex-title a{
	text-decoration: none;
	color: #000000;
}


.views-field.views-field-field-slider-caption-button a{
	padding:4px 8px;
	 font-size: 0.85em;
	background:#00818f;
	color:#FFF;
	border-radius:10px;
	border-left:#33F 1px;
	border-top:#33F 1px;
	border-right:#33F 1px;
	border-bottom:#F33 5px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}

.views-field.views-field-field-slider-caption-button div 
{

width:142px;
}

/* Show prev/next controls on image properly */
.flex-direction-nav a {
	width:36px;
	height: 58px;
	top: 120px;
}


/* Data Services and Publications home page links */
.data-services-publications-links, .research-funding-publications-links {
font-size:0.8em;
}

/****** Call to Action content Type  ************/

 /* prevent image spill over on smaller screens */
 .field-name-field-call-to-action img
 {
	margin-bottom:5px;
}


/* Newsletter subscription block (footer 2) */


/* Social media icons (footer3) */

.SMIcon
{
padding-top:75px;
width:46px;
}

#region-footer-third
{
width:207px;
}

/**** Miscellaneous ****/

 /* 404 error page */
 
 .imgContainer{
  position: relative;
  width: 100%;
  padding-bottom: 50%;
  	margin-bottom: 25px;
}

 .imgPanel {
    background-color: white;
	border: 1px solid;
    position: absolute;
    bottom:34%;
    left: 17%;
    width: 66%;
    overflow: none;
    display: inline;
	padding:20px 0 0px 30px;
}
/* for formatting wave forecasting page */
#mainImage
{
padding-bottom: 30px;
}

.wfTable 
{
width:75%;
}		
#animate
{
max-width:490px;
}

.wfTableDiv
{
padding-left: 70px;
}


.wfTableDiv tr td
{
padding:4px 8px;
}

/* Flexible iFrame (Google Map) */

.iFrameStyle{
height:1400px;
}

.iFrameStyleTP{
width:95%;
}

.Flexible-containerGMap {
    padding-bottom: 370px;

}

.Flexible-containerGMap iframe,   
.Flexible-containerGMap object,  
.Flexible-containerGMap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 325px;
    height: 400px;
}

/** Styling for 2 col layout - contact us page.**/
#twoColumn-col1
{
     float: left;
    width: 50%;

}
#twoColumn-col2
{
    float: right;
  width: 48%;
   padding-top: 0px;
}
#twoColumn-clear
{
    clear: both;
}


/* EU Logos  */

.EULogos
{
float:right;
}


/** Styling for 3 col layout - contact us page.**/
#threeColumnCUGMapLinks-wrap
{
    width: 85%;

}

/*** Site Map***/
#site-map 
{

margin-left: 10px;
}

/*Email Subscriptions Page 

 #block-simplenews-0 #edit-subscribe 
 {
 position: relative;
 top: 171px;
 margin-bottom:0px;
 }
 
 #block-simplenews-0 #edit-unsubscribe 
 {
 margin-left: 85px;
 }
*/

/*** Staff Dir Listing***/
.node-staff-directory, .node-staff-directory .field-items
{
margin-bottom: 10px;
}

.node-staff-directory .field
{
width: 575px;
padding-left:5px;
margin-bottom: 10px;
}

/*** Show if not mobile***/
.views-field-field-sd-title, .views-field-field-sd-location{
display:table-cell;
}

/*** Vacancy views***/
.view-vacancies, .view-vacancies-admin
{
min-height:500px;
}

/***Infra & Fac images***/
#block-block-6 .infrastructure-facilities-columns-home-page-right
{
    width: 48%;
	display: inline;
    float: left;	
    position: relative;
	margin-bottom: 2%;
	margin-right: 1%;
	margin-left: 1%;
}

#block-block-6 img
	{
	display:block;
	width:97%;
	height:150px;
	}
	
/*** Publication Scheme***/	
.ps_panel {
    height: 245px;
    width: 191px;
    margin-left: 9px;
  
}

/*** HABs Search Link***/
.linkDivHABs{
    padding: 23px 0px 26px 0px;
}
